 *{
	 margin: 0;
	 padding: 0;
	 font-family: "Source-Han-Normal";
	 font-size: 16px;
 }
.zhishi_gongxiang>label{
	width: 430px;
}
.zhishi_gongxiang_cont{
	width: 1200px ;
	margin: auto;
	height: auto;
	min-height: 360px;
}
.zhishi_gongxiang_list_box{
	width: 100%;
	height: auto;
	float: left;
}
.zhishi_guangao{
	width: 30%;
	height: auto;
	float: left;
}
.zhishi_gongxiang_list{
	width: 100%;
	height: 200px;
	margin-top: 20px;
	border-bottom: dashed 1px #F1F1F1;
}
.zhishi_gongxiang_list>img{
	display: block;
	float: left;
	width: 30%;
	height: 180px;
}
.zhishi_gongxiang_list>div{
	width: calc(70% - 40px);
	float: left;
	height: 180px;
	margin-left: 20px;
}
.zhishi_gongxiang_list>div>div:nth-of-type(1){
	height: 60px;
	line-height: 60px;
	width: 100%;
	font-weight: bold;
	font-size: 16px;
}
.zhishi_gongxiang_list>div>div:nth-of-type(2){
	margin-top: 20px;
	width: 100%;
	height: 40px;
}
.zhishi_gongxiang_list>div>div:nth-of-type(2)>span:nth-of-type(1){
	display: block;
	float: left;
	color: #797979;
	height: 40px;
	line-height: 40px;
}
.zhishi_gongxiang_list>div>div:nth-of-type(2)>span:nth-of-type(2){
	display: block;
	float: left;
	color: #2775CC;
	border: solid 1px #2775CC;
	width: 100px;
	height: 40px;
	line-height: 40px;
	margin-left: 20px;
	text-align: center;
	box-sizing: border-box;
}
.zhishi_guangao_list{
	width: calc(100% - 40px);
	margin-left: 40px;
	height: 300px;
	margin-top: 20px;
	border: solid 1px #F1F1F1;
	box-sizing: border-box;
}
.zhishi_guangao_list>img{
	width: 94%;
	height: 150px;
	margin-top: 10px;
	margin-left: 3%;
}
.zhishi_guangao_list>div{
	width: 94%;
	margin-left: 3%;
}
.zhishi_guangao_list>div:nth-of-type(1){
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	height: 40px;
	line-height: 40px;
}
.zhishi_guangao_list>div:nth-of-type(2){
	height: 25px;
}
.zhishi_guangao_list>div>span{
	float: right;
	margin-left: 10px;
	background: #ff3200;
	color: #FFFFFF;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	height: 25px;
	line-height: 25px;
	border-radius:5px ;
	font-size: 14px;
}
.zhishi_guangao_list>span{
	width: 94%;
	margin-left: 3%;
	font-size: 14px;
	margin-top: 5px;
}